<?xml version="1.0" encoding="utf-8" ?>
<hiscores_list>
    <item score="700" name="The secret of"  final="1"/>
    <item score="600" name="the game is to" final="1"/>
    <item score="500" name="give customers" final="1"/>
    <item score="400" name="their sandwich" final="1"/>
    <item score="300" name="while they are" final="1"/>
    <item score="200" name="happy. You'll get" final="1"/>
    <item score="100" name="bonus for this" final="1"/>
</hiscores_list>
